﻿.s4-title {
	background:url(Header.png) repeat-y scroll 0 0;
	height:100px;
	margin-top:20px;
	margin-bottom:0px;
}
.s4-ca {
background: transparent;
margin-left: 155px;
margin-right: 0px;
min-height: 324px;
}
corev4.css:2225
.s4-toplinks .s4-tn a.selected {
border-color: #d18317;
border-bottom-color: #d18317;
border-top-color: #d18317;
background: url(selbg-A043DB28.png?ctag) repeat-x left top;
color: #1D092D;
padding: 4px 5px;
margin: 0px 5px;
}
.s4-toplinks .s4-tn a.selected {
border:0px;
background: url("/_layouts/images/selbg.png") repeat-x left top;
margin: 0px 5px;
}
.s4-tn li.static > .menu-item {
color: #f2f2f2;
white-space: nowrap;
font-family: tahoma;
font-size: 13px;
}
.s4-tn li.static > a:hover {
color: #0c7e5a;
text-decoration: none;
}
.s4-ql a.selected {
background: url("/_layouts/images/selbg.png") repeat-x left top;
background-color: #187375;
border-color: #187375 !important;
border-top-color: #187375 !important;
border-width: 0px !important;
padding-left: 5px !important;
color: white !important;
}
body #s4-topheader2 {
/*margin-left:15%;*/
margin-bottom: 5px;
min-height: 26px;
background-color:#187375;
/*background-image: url('Top_BG.png');
background-repeat:no-repeat;*/
/*width: 800px;*/
}
.menu-horizontal {
display: table;
zoom: 1;
margin-left:20%;
margin-top:0px;
}
body #s4-topheader2{
/* [RecolorImage(themeColor:"Light1")] background-color:#187375; */ 
/* [ReplaceColor(themeColor:"Light2")]  background-color:#f6f6f6; */
vertical-align:middle;
min-height:26px;
/* [ReplaceColor(themeColor:"Light2-Lightest")] */ border-top:0px solid #e0e0e0;
/* [ReplaceColor(themeColor:"Light2-Lighter")] */ border-bottom:0px solid #b8babd;
}
body #s4-workspace{
overflow-y:auto;
overflow-x:auto;
position:relative;
left:0px;
background-image:url('Background_global.png');
}
body #s4-leftpanel-content {
padding: 0px 0px 5px;
background-color: #FCFCFC;
border: 1px solid #DBDDDE;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
}
.ms-rte-layoutszone-inner {
word-wrap: break-word;
border: 1px solid transparent;
margin: 1px;
padding: 0px;
overflow: hidden;
}
.s4-trc-container-menu{
float:left;
margin:13px 3px;
}
